body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
}

/* tabulky s cenikem */
table {
  border-collapse: collapse;
  width: 100%;
  max-width:700px
}

th, td {
  text-align: left;
  padding: 8px;
}
/**/

/*obrazky v textu*/
figure {
  /*default hodnoty tagu figure, jinak nebylo definovano vubec nic*/
/*  display: block;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: 40px;
  margin-right: 40px;*/
  
  margin-left: 10px;
  margin-right: 10px;
  
}
/**/

/* zkouska flex textu a obrazku*/
.flex-container {
  display: flex;
  flex-wrap: wrap;
  /*background-color: DodgerBlue; */
  align-items:center;
}
.flex-container > div {
 /* background-color: #1111f1;*/
 /* min-width:300px;*/
  
  margin: 6px;
  /*padding: 20px;*/
  /*font-size: 30px;*/
}   

.div_center_line {
    width: 90%;
    /*align-items:center;*/
}

.tel_big_link {
  width:100%;
  text-align:center;
  font-size: 1.1em;
}

.facebook_big_link {
  width:100%;
  text-align:center;
  font-size: 1.2em;
}

.email_link {
  width:100%;
  text-align:center;
  font-size: 1.1em;
}

.facebook_big_link a {
  /*font-size: 1.6em;*/
}

/**/

.mainbody {
  margin: auto;

  min-width:380px; 
  max-width:1000px;
}

.content {
  padding: 14px 16px;
}

.toplogo {
  color: #f2f2f2;
  overflow: hidden;
  padding: 0;
  margin: 0;
  background-image: url("/css/images/bg_modry_gradient.png");
  min-height:90px;
}

.div_mroz_logo {
  background-image: url("/css/images/mroz_logo.png");
  background-repeat: no-repeat;   
  background-position: 10px 12px;*/
  min-width: 160px;
  height: 90px;
  
  padding-top: 10px;
  padding-left: 140px;
}


.div_text_nadpis {
  line-height: 2em;
  font-size: 21pt;
}

.div_text_pod_nadpis {
  line-height: 1.0em;
  font-size: 11pt;
}


.topnav {
  overflow: hidden;
  background-color: #002956;
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #dfea31;
  color: #002956;
}

.topnav a.active {
  background-color: #aa2449;
  color: white;
}

.topnav .icon {
  display: none;
}


@media screen and (max-width: 800px) {
  /*horni logo texty*/  
  .div_mroz_logo {
    padding-top: 12px;
  }
  
  .div_text_nadpis {
    line-height: 2.0em;
    font-size: 18pt;
  }
  
  .div_text_pod_nadpis {
    line-height: 1.0em;
    font-size: 10pt;
  }

  /*menu veci*/
  .topnav a:not(:first-child) {display: none;} /*- nechavalo prvni polozku videt*/
  /*.topnav a {display: none;}*/
  .topnav a.icon {
    float: right;
    display: block;
    height: 20px;    
  }
  
  .topnav.responsive {
    position: relative;    
    /*padding-top: 48px;*/  /* zajisti ze neni videt prvni polozka UVOD */
}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;  
  }
  
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}


